/* Class = "NSWindow"; title = "Window"; ObjectID = "1"; */
"Window" = "窗口";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "5"; */
"Done" = "完成";

/* Class = "NSTabViewItem"; label = "None"; ObjectID = "8"; */
"None" = "无";

/* Class = "NSTabViewItem"; label = "Haloscan"; ObjectID = "9"; */
"Haloscan" = "Haloscan";

/* Class = "NSMenuItem"; title = "Disqus"; ObjectID = "15"; */
"Disqus" = "Disqus";

/* Class = "NSMenuItem"; title = "IntenseDebate"; ObjectID = "16"; */
"IntenseDebate" = "IntenseDebate";

/* Class = "NSTextFieldCell"; title = "Comments Provider:"; ObjectID = "19"; */
"Comments Provider:" = "评论提供者：";
/* Class = "NSTabViewItem"; label = "Echo"; ObjectID = "23"; */
"Echo" = "回声";

/* Class = "NSTextFieldCell"; title = "Moderator Email:"; ObjectID = "44"; */
"Moderator Email:" = "版主电子邮件：";
/* Class = "NSTextFieldCell"; title = "Account ID:"; ObjectID = "59"; */
"Account ID:" = "账户 ID:";

/* Class = "NSTextFieldCell"; title = "Shortname:"; ObjectID = "64"; */
"Shortname:" = "短名称：";

/* Class = "NSTextFieldCell"; title = "Haloscan is no longer supported"; ObjectID = "67"; */
"Haloscan is no longer supported" = "Haloscan 不再支持";

/* Class = "NSMenuItem"; title = "Facebook"; ObjectID = "82"; */
"Facebook" = "Facebook";
/* Class = "NSTextFieldCell"; title = "App ID:"; ObjectID = "92"; */
"App ID:" = "App ID：";

/* Class = "NSButtonCell"; title = "Register Site…"; ObjectID = "97"; */
"Register Site…" = "注册网站…";
/* Class = "NSTextFieldCell"; title = "Number of Posts:"; ObjectID = "115"; */
"Number of Posts:" = "张贴数量：";

/* Class = "NSTextFieldCell"; title = "Color Scheme:"; ObjectID = "119"; */
"Color Scheme:" = "颜色方案：";

/* Class = "NSMenuItem"; title = "Light"; ObjectID = "123"; */
"Light" = "亮";

/* Class = "NSMenuItem"; title = "Dark"; ObjectID = "124"; */
"Dark" = "暗";